.spinner-table {
  opacity: 0;
  position: absolute;
  width: 50%;
  margin: auto;
  left: -50%;
  right: -50%;
  top: 55%;
  height: 5%;
}

.product-information-table .table th,
.product-information-table .table td {
  padding: 1.15rem 1rem !important;
}

